From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 12 May 2004<P>

it doesnt matter ~ 'of lies...' and 'just words...', both awesome pieces of work...thank you for sharing...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 12 May 2004<P>

kirk ~ i am glad to see you working on YOU...keep up the good work...wishing you the best...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 12 May 2004<P>

triciattx ~ cheating is cheating...in my case the other 'lover' was drugs and etoh, either way their love for the other was greater than their love for me or their children...cheating is cheating... 
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 12 May 2004<P>

Tricia, Two interesting thoughts struck me in your response to CS58.  <BR>
<BR>
"Familiarity breeds contempt, and once we've heard their stories for 10-12 years, they're not as cute and precious as they once were". If people tell the same stories and haven't changed at all in 10-12 years of marriage, then obviously they allowed marriage to stop the growth of themselves.  A marriage is a living thing, and must be nurtured and not left to wither and die.<BR>
<BR>
Second, I agree that "Respect, integrity, and dedication conquers all, and makes love possible".  Dedication to a task of any sort requires that two people share the same goals, and sometimes people change, and goals become too different to follow the same path.  A marriage is no diferent than any other type of partnership, in that the only constant is change.  The ability to survie is often dependent on the ability to accept changes in how cute and presious one's partner is.<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 12 May 2004<P>

Vi~<BR>
<BR>
My goodness--<a href="/blend/wv.cgi?id=2004.05.12.00.45.24030">faded</a>is simply stunning.  A very vivid and emotional piece; a work that I could definitely relate to.  Thank you kindly for sharing that piece.  :)  I am very glad to have read it!<BR>
<BR>
Love and silver secrets, Ali
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 12 May 2004<P>

Ali~ You're too sweet.  Thank you.  It was one of those things that I hadn't thought about in a looong time that I had never been able to put into words.  It just popped into my head. I don't think it's the greatest thing I've ever written, but it felt good to write. ~Vi
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 12 May 2004<P>

triciattx,<BR>
it seems to me that your intentions to Kirk and others are good and i like that you are giving encouragement.  there are some here that have different alias, so you could be one of the oldtimers here...in this forum i carry no discernment...my point is that it's good to see positive feedback here on the board, especially when there isn't much being submitted...i stick around because there's seldom a dull moment...  <BR>
Misti and Chris,<BR>
I admire how and what you submit here...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=535">triciattx</a><BR>
Date: 12 May 2004<P>

CS58-<BR>
There is enough ugliness in the world right now without adding to it, so it's important to contribute something positive whenever we can.<BR>
<BR>
I've been coming to the Blender for many years, back when 'the Guppy' and Misti, Chris, and Gala, Deeva, Kirk, Kevin, Madison, Vishal, Ali and so many were writing.  It' been awesome trying to keep up with their different alias', but I'm still the same ol' me!<BR>
<BR>
I'm an OK writer, but what I've found here is that there are many different styles, sentiments, and emotions being put into words, and they're all very interesting.  Some I can really identify with, and others are a little to the left or right of my preferences.  But it's the passion with which they're written with that stirs me, and keeps me coming back.  <BR>
<BR>
This is a good community, and every once in a while it needs airing out, but all in all, it's fertile ground for innovative writers who need a forum.  The talent here is amazing!<BR>

<HR>